a.button,
button,
div.button a,
#page-links div,
.tags a,
input[type="submit"],
input[type="reset"],
input[type="button"]{padding:4px 12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-transform:capitalize;text-shadow:0 1px rgba(255, 255, 255, .75);cursor:pointer;margin-bottom:20px;line-height:21px;font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}
#page-links div{color:#999 !important;}
#page-links a div{color:#222 !important;}
#page-links span{font-size:10px;text-transform:uppercase;font-weight:bold;margin-right:10px;}
div.button a{margin-bottom:0;}
div.m{float:right;}
div.p{float:left;}
a.button,
button,
#page-links div,
div.button a,
body .tags.gray a, body .tags.gray a:visited,
input[type="submit"],
input[type="reset"],
input[type="button"]{color:#444;background:#eee;background:-moz-linear-gradient(top, rgba(255,255,255,.95) 0%, rgba(222,222,222,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.95)), color-stop(100%,rgba(222,222,222,.95)));background:-webkit-linear-gradient(top, rgba(255,255,255,.95) 0%,rgba(222,222,222,.95) 100%);background:-o-linear-gradient(top, rgba(255,255,255,.95) 0%,rgba(222,222,222,.95) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,.95) 0%,rgba(222,222,222,.95) 100%);background:linear-gradient(top, rgba(255,255,255,.95) 0%,rgba(222,222,222,.95) 100%);border:1px solid #dbdbdb;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;}
a.button:hover,
button:hover,
div.button a:hover,
#page-links div,
body .tags.gray a:hover, body .tags.gray a:active,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{color:#222;background:#eee;background:-moz-linear-gradient(top, rgba(255,255,255,.9) 0%, rgba(211,211,211,.9) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.9)), color-stop(100%,rgba(211,211,211,.9)));background:-webkit-linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);background:-o-linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);background:linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);border:1px solid #d5d5d5;border-top:1px solid #d5d5d5;border-left:1px solid #d5d5d5;}
a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{border:1px solid #d5d5d5;background:#eee;background:-moz-linear-gradient(top, rgba(255,255,255,.9) 0%, rgba(211,211,211,.9) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.9)), color-stop(100%,rgba(211,211,211,.9)));background:-webkit-linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);background:-o-linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);background:-ms-linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);background:linear-gradient(top, rgba(255,255,255,.9) 0%,rgba(211,211,211,.9) 100%);}
a.button.blue,
button.blue,
body .tags.blue a, body .tags.blue a:visited,
input.blue[type="submit"],
input.blue[type="reset"],
input.blue[type="button"]{color:#0d7ba4;background:#eee;background:-moz-linear-gradient(top, rgba(160,225,245,.95) 0%, rgba(125,215,250,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(160,225,245,.95)), color-stop(100%,rgba(125,215,250,.95)));background:-webkit-linear-gradient(top, rgba(160,225,245,.95) 0%,rgba(125,215,250,.95) 100%);background:-o-linear-gradient(top, rgba(160,225,245,.95) 0%,rgba(125,215,250,.95) 100%);background:-ms-linear-gradient(top, rgba(160,225,245,.95) 0%,rgba(125,215,250,.95) 100%);background:linear-gradient(top, rgba(160,225,245,.95) 0%,rgba(125,215,250,.95) 100%);border:1px solid #40bde9;border-top:1px solid #40bde9;border-left:1px solid #40bde9;}
a.button.blue:hover,
button.blue:hover,
body .tags.blue a:hover, body .tags.blue a:active,
input.blue[type="submit"]:hover,
input.blue[type="reset"]:hover,
input.blue[type="button"]:hover,
a.button.blue:active,
button.blue:active,
input.blue[type="submit"]:active,
input.blue[type="reset"]:active,
input.blue[type="button"]:active{color:#045675;background:#eee;background:-moz-linear-gradient(top, rgba(180,245,255,.95) 0%, rgba(115,205,240,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(180,245,255,.95)), color-stop(100%,rgba(115,205,240,.95)));background:-webkit-linear-gradient(top, rgba(180,245,255,.95) 0%,rgba(115,205,240,.95) 100%);background:-o-linear-gradient(top, rgba(180,245,255,.95) 0%,rgba(115,205,240,.95) 100%);background:-ms-linear-gradient(top, rgba(180,245,255,.95) 0%,rgba(115,205,240,.95) 100%);background:linear-gradient(top, rgba(180,245,255,.95) 0%,rgba(115,205,240,.95) 100%);border:1px solid #57c5ee;border-top:1px solid #57c5ee;border-left:1px solid #57c5ee;}
a.button.red,
button.red,
body .tags.red a, body .tags.red a:visited,
input.red[type="submit"],
input.red[type="reset"],
input.red[type="button"]{color:#92373e;background:#eee;background:-moz-linear-gradient(top, rgba(250,150,160,.95) 0%, rgba(245,120,130,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,150,160,.95)), color-stop(100%,rgba(245,120,130,.95)));background:-webkit-linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(245,120,130,.95) 100%);background:-o-linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(245,120,130,.95) 100%);background:-ms-linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(245,120,130,.95) 100%);background:linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(245,120,130,.95) 100%);border:1px solid #e15560;border-top:1px solid #e15560;border-left:1px solid #e15560;}
a.button.red:hover,
button.red:hover,
body .tags.red a:hover, body .tags.red a:active,
input.red[type="submit"]:hover,
input.red[type="reset"]:hover,
input.red[type="button"]:hover,
a.button.red:active,
button.red:active,
input.red[type="submit"]:active,
input.red[type="reset"]:active,
input.red[type="button"]:active{color:#6f2b31;background:#eee;background:-moz-linear-gradient(top, rgba(250,150,160,.95) 0%, rgba(255,130,140,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,150,160,.95)), color-stop(100%,rgba(255,130,140,.95)));background:-webkit-linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(255,130,140,.95) 100%);background:-o-linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(255,130,140,.95) 100%);background:-ms-linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(255,130,140,.95) 100%);background:linear-gradient(top, rgba(250,150,160,.95) 0%,rgba(255,130,140,.95) 100%);border:1px solid #d53e4a;border-top:1px solid #d53e4a;border-left:1px solid #d53e4a;}
a.button.green,
button.green,
body .tags.green a, body .tags.green a:visited,
input.green[type="submit"],
input.green[type="reset"],
input.green[type="button"]{color:#4b7f20;background:#eee;background:-moz-linear-gradient(top, rgba(170,225,100,.95) 0%, rgba(150,200,90,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,225,100,.95)), color-stop(100%,rgba(150,200,90,.95)));background:-webkit-linear-gradient(top, rgba(170,225,100,.95) 0%,rgba(150,200,90,.95) 100%);background:-o-linear-gradient(top, rgba(170,225,100,.95) 0%,rgba(150,200,90,.95) 100%);background:-ms-linear-gradient(top, rgba(170,225,100,.95) 0%,rgba(150,200,90,.95) 100%);background:linear-gradient(top, rgba(170,225,100,.95) 0%,rgba(150,200,90,.95) 100%);border:1px solid #78c53a;border-top:1px solid #78c53a;border-left:1px solid #78c53a;}
a.button.green:hover,
button.green:hover,
body .tags.green a:hover, body .tags.green a:active,
input.green[type="submit"]:hover,
input.green[type="reset"]:hover,
input.green[type="button"]:hover,
a.button.green:active,
button.green:active,
input.green[type="submit"]:active,
input.green[type="reset"]:active,
input.green[type="button"]:active{color:#3b620c;background:#eee;background:-moz-linear-gradient(top, rgba(190,245,120,.95) 0%, rgba(150,200,90,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(190,245,120,.95)), color-stop(100%,rgba(150,200,90,.95)));background:-webkit-linear-gradient(top, rgba(190,245,120,.95) 0%,rgba(150,200,90,.95) 100%);background:-o-linear-gradient(top, rgba(190,245,120,.95) 0%,rgba(150,200,90,.95) 100%);background:-ms-linear-gradient(top, rgba(190,245,120,.95) 0%,rgba(150,200,90,.95) 100%);background:linear-gradient(top, rgba(190,245,120,.95) 0%,rgba(150,200,90,.95) 100%);border:1px solid #63ac28;border-top:1px solid #63ac28;border-left:1px solid #63ac28;}
a.button.yellow,
button.yellow,
body .tags.yellow a, body .tags.yellow a:visited,
input.yellow[type="submit"],
input.yellow[type="reset"],
input.yellow[type="button"]{color:#a07100;background:#eee;background:-moz-linear-gradient(top, rgba(255,230,130,.95) 0%, rgba(250,220,100,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,230,130,.95)), color-stop(100%,rgba(250,220,100,.95)));background:-webkit-linear-gradient(top, rgba(255,230,130,.95) 0%,rgba(250,220,100,.95) 100%);background:-o-linear-gradient(top, rgba(255,230,130,.95) 0%,rgba(250,220,100,.95) 100%);background:-ms-linear-gradient(top, rgba(255,230,130,.95) 0%,rgba(250,220,100,.95) 100%);background:linear-gradient(top, rgba(255,230,130,.95) 0%,rgba(250,220,100,.95) 100%);border:1px solid #f8c600;border-top:1px solid #f8c600;border-left:1px solid #f8c600;}
a.button.yellow:hover,
button.yellow:hover,
body .tags.yellow a:hover, body .tags.yellow a:active,
input.yellow[type="submit"]:hover,
input.yellow[type="reset"]:hover,
input.yellow[type="button"]:hover,
a.button.yellow:active,
button.yellow:active,
input.yellow[type="submit"]:active,
input.yellow[type="reset"]:active,
input.yellow[type="button"]:active{color:#694704;background:#eee;background:-moz-linear-gradient(top, rgba(255,240,140,.95) 0%, rgba(250,220,100,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,240,140,.95)), color-stop(100%,rgba(250,220,100,.95)));background:-webkit-linear-gradient(top, rgba(255,240,140,.95) 0%,rgba(250,220,100,.95) 100%);background:-o-linear-gradient(top, rgba(255,240,140,.95) 0%,rgba(250,220,100,.95) 100%);background:-ms-linear-gradient(top, rgba(255,240,140,.95) 0%,rgba(250,220,100,.95) 100%);background:linear-gradient(top, rgba(255,240,140,.95) 0%,rgba(250,220,100,.95) 100%);border:1px solid #e0a60b;border-top:1px solid #e0a60b;border-left:1px solid #e0a60b;}
a.button.purple,
button.purple,
body .tags.purple a, body .tags.purple a:visited,
input.purple[type="submit"],
input.purple[type="reset"],
input.purple[type="button"]{color:#8d1579;background:#eee;background:-moz-linear-gradient(top, rgba(230,170,220,.95) 0%, rgba(215,160,210,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,170,220,.95)), color-stop(100%,rgba(215,160,210,.95)));background:-webkit-linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(215,160,210,.95) 100%);background:-o-linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(215,160,210,.95) 100%);background:-ms-linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(215,160,210,.95) 100%);background:linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(215,160,210,.95) 100%);border:1px solid #c266b3;border-top:1px solid #c266b3;border-left:1px solid #c266b3;}
a.button.purple:hover,
button.purple:hover,
body .tags.purple a:hover, body .tags.purple a:active,
input.purple[type="submit"]:hover,
input.purple[type="reset"]:hover,
input.purple[type="button"]:hover,
a.button.purple:active,
button.purple:active,
input.purple[type="submit"]:active,
input.purple[type="reset"]:active,
input.purple[type="button"]:active{color:#750b63;background:#eee;background:-moz-linear-gradient(top, rgba(230,170,220,.95) 0%, rgba(225,170,220,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,170,220,.95)), color-stop(100%,rgba(225,170,220,.95)));background:-webkit-linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(225,170,220,.95) 100%);background:-o-linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(225,170,220,.95) 100%);background:-ms-linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(225,170,220,.95) 100%);background:linear-gradient(top, rgba(230,170,220,.95) 0%,rgba(225,170,220,.95) 100%);border:1px solid #b955a8;border-top:1px solid #b955a8;border-left:1px solid #b955a8;}
a.button.black,
button.black,
body .tags.black a, body .tags.black a:visited,
input.black[type="submit"],
input.black[type="reset"],
input.black[type="button"]{color:#FCFCFC;background:#222;background:-moz-linear-gradient(top, rgba(60,60,60,.95) 0%, rgba(20,20,20,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(60,60,60,.95)), color-stop(100%,rgba(20,20,20,.95)));background:-webkit-linear-gradient(top, rgba(60,60,60,.95) 0%,rgba(20,20,20,.95) 100%);background:-o-linear-gradient(top, rgba(60,60,60,.95) 0%,rgba(20,20,20,.95) 100%);background:-ms-linear-gradient(top, rgba(60,60,60,.95) 0%,rgba(20,20,20,.95) 100%);background:linear-gradient(top, rgba(60,60,60,.95) 0%,rgba(220,20,20,.95) 100%);border:1px solid #111;border-top:1px solid #111;border-left:1px solid #111;-webkit-text-shadow:1px 0 1px #000;-moz-text-shadow:1px 0 1px #000;-o-text-shadow:1px 0 1px #000;text-shadow:1px 0 1px #000;}
a.button.black:hover,
button.black:hover,
body .tags.black a:hover, body .tags.black a:active,
input.black[type="submit"]:hover,
input.black[type="reset"]:hover,
input.black[type="button"]:hover,
a.button.black:active,
button.black:active,
input.black[type="submit"]:active,
input.black[type="reset"]:active,
input.black[type="button"]:active{color:#FFF;background:#222;background:-moz-linear-gradient(top, rgba(0,50,50,.95) 0%, rgba(20,20,20,.95) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,.95)), color-stop(100%,rgba(20,20,20,.95)));background:-webkit-linear-gradient(top, rgba(50,50,50,.95) 0%,rgba(20,20,20,.95) 100%);background:-o-linear-gradient(top, rgba(50,50,50,.95) 0%,rgba(20,20,20,.95) 100%);background:-ms-linear-gradient(top, rgba(50,50,50,.95) 0%,rgba(20,20,20,.95) 100%);background:linear-gradient(top, rgba(50,50,50,.95) 0%,rgba(20,20,20,.95) 100%);border:1px solid #111;border-top:1px solid #111;border-left:1px solid #111;}